## yanagiba 1.0.0

=== debian/changelog ===
yanagiba (1.0.0-6) unstable; urgency=medium

  * Team Upload.
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Move d/watch to version 5
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 17:02:36 +0530

yanagiba (1.0.0-5) unstable; urgency=medium

  * Team upload.
  * Really fix watch file.

 -- Andreas Tille <tille@debian.org>  Tue, 01 Feb 2022 13:46:31 +0100

yanagiba (1.0.0-4) unstable; urgency=medium

  * d/watch: Fix watch regex
  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 17:56:52 +0530

yanagiba (1.0.0-3) unstable; urgency=medium

  * Team Upload.
  [ Nilesh Patra ]
  * d/source/include-binaries: Include test binary
  * Fix d/copyright
  * Declare compliance with policy 4.5.1

  [ Shruti Sridhar ]
  * Add autopkgtests
  * d/tests/get-test-data: Add script for fetching data
  * d/docs: Install get-test-data script

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Mon, 16 Aug 2021 16:28:14 +0530

yanagiba (1.0.0-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jun 2020 13:16:57 +0200

yanagiba (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #963001)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 16 Jun 2020 22:38:46 +0530
