=== debian/control ===
Source: yanagiba
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pranav Ballaney <ballaneypranav@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               python3-pandas,
               python3-biopython,
               python3-nanomath
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/yanagiba
Vcs-Git: https://salsa.debian.org/med-team/yanagiba.git
Homepage: https://github.com/Adamtaranto/Yanagiba

Package: yanagiba
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pandas,
         python3-biopython,
         python3-nanomath
Description: filter low quality Oxford Nanopore reads basecalled with Albacore
 Yanagiba is used to filter short or low quality Oxford Nanopore reads
 which have been basecalled with Albacore. It takes fastq.gz and an
 Albacore summary file as input. If no Albacore summary file is provided
 attempt to calculate mean qscore from directly from fastq file using
 NanoMath. Note: Calculated quality scores appear to be lower for reads
 called with Metrichor, you may need to lower your minqual setting in
 this case.
